function [ t ] = keysight_connect( ipaddress )
%KEYSIGHT_CONNECT Summary of this function goes here
%   Detailed explanation goes here
if nargin < 1
    ipaddress = [hostname '.local.'];
end
t = tcpip(ipaddress,5025);
fopen(t);

end

